# Generated by rustyfi-packages - do not edit by hand.
# Index format: rustyfi-satyrographos registry.rs (`kind = "sparse"`).
description = "A CSV reader and writer for SATySFi"
author = "Naoki Kaneko <puripuri2100@gmail.com>"
license = "MIT"
homepage = "https://github.com/puripuri2100/satysfi-csv"
opam-package = "satysfi-csv"

[versions."1.0.0"]
tarball_url = "https://github.com/puripuri2100/satysfi-csv/archive/1.0.0.tar.gz"
sha512 = "232b8b21a96723d0b53232fb3c00412a2b1dc2f89aff351b77f868ed033904d14c0b2f5dff5a8000b0cc086682578921ac0582cd9983207f034985ee2e3e1bcd"
source = "satyrographos"
